Subject: Re: [clipper] URGENT - Diplôme ENS - attestation de Master manquante
From: Quentin LAFAY <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 5 Dec 2014 10:33:15 +0100

Bonjour,

Pour compléter mon dossier de diplomation, mon tuteur, monsieur Cédric
Moreau de Bellaing, doit justifier que je n'aie pas suivi de cours de
langue au cours de ma scolarité, comme cela avait été convenu avec lui.

Françoise Zamour m'avait dit de demander à mon tuteur d'ajouter un petit
mot pour que cela ne pose pas de problème.

Comment puis-je demander à monsieur Moreau de Bellaing de vous le faire
parvenir ? Un message écrit puis scanné serait-il valide pour vous ?

Bien à vous,

Quentin LAFAY

Le 4 décembre 2014 17:14, Quentin LAFAY <[email-masked]> a écrit :

> Bonjour,
>
> J'aurais besoin d'une attestation de diplôme du master 2 ERPS de Dauphine.
> Savez-vous quand il serait possible que je l'obtienne ?
>
> Comme précisé ci-dessous, cela est vraiment très urgent pour moi, au
> risque de reporter ma diplomation à l'ENS d'une année.
>
> Merci de votre aide !
>
> Quentin LAFAY
> ---------- Message transféré ----------
> De : bonhomme julien <[email-masked]>
> Date : 4 décembre 2014 17:09
> Objet : [clipper] URGENT - Diplôme ENS - attestation de Master manquante
> À : ens.fr
>
>
> Bonjour,
> En tant que directeur des études du département de sciences sociales, j'ai
> entre les mains votre dosssier pour le jury qui se réunira le 12 décembre
> prochain pour l'attributon du diplôme de l'ENS. Or, je m'aperçois que
> l'attestation de réussite au Master 2 manque dans votre dossier (la
> validation du M2 étant une condition pour l'obtention du diplôme ENS).
> Pourriez-vous me faire parvenir le plus rapidement possible (à cette
> adresse mail) une copie scannée de votre diplôme de Master ou, à défaut,
> une copie d'une attestation de réussite ? En vous remerciant par avance.
> Cordialement,          julien bonhomme.
>
>